.notification {
  border-radius: 3px;
  padding: 1.5rem 2rem 1.5rem 1rem;
  position: relative;
  &--error {
    background-color: $error;
    color: white;
  }
  button.notification-close {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    transform-origin: center center;
    border-radius: 50px;
    background-color: $black_5;
    border-style: none;
    position: absolute;
    right: 0.5rem;
    top: 0.5rem;
    &:before {
      font-weight: bold;
      color: white;
      content: "\00D7";
    }
    &:hover {
      background-color: $black_4;
    }
  }
}
